services:
  alternateroute.route_processer:
    class: Drupal\alternateroute\Routing\RouteProcessor
    tags:
      - { name: route_processor_outbound }
    arguments: ['@config.factory', '@entity_type.manager']
